﻿
html[dir="rtl"] .header-carousel.owl-carousel {
    direction: ltr;
    width: 100%;
}

html[dir="rtl"] .header-carousel,
html[dir="rtl"] .header-carousel .owl-stage-outer,
html[dir="rtl"] .header-carousel .owl-stage,
html[dir="rtl"] .header-carousel .owl-item,
html[dir="rtl"] .header-carousel .header-carousel-item,
html[dir="rtl"] .header-carousel .header-carousel-item-img-1,
html[dir="rtl"] .header-carousel .header-carousel-item-img-2,
html[dir="rtl"] .header-carousel .header-carousel-item-img-3 {
    direction: ltr;
}

html[dir="rtl"] .header-carousel .carousel-caption,
html[dir="rtl"] .header-carousel .carousel-caption-inner {
    direction: rtl;
    text-align: right;
}

html[dir="rtl"] .header-carousel .owl-prev {
    left: 30px;
    right: auto;
}

html[dir="rtl"] .header-carousel .owl-next {
    right: 30px;
    left: auto;
}

html[dir="rtl"] .project-carousel.owl-carousel {
    direction: ltr;
    width: 100%;
}

html[dir="rtl"] .project-carousel .owl-stage-outer,
html[dir="rtl"] .project-carousel .owl-stage,
html[dir="rtl"] .project-carousel .owl-item,
html[dir="rtl"] .project-carousel .project-item,
html[dir="rtl"] .project-carousel .project-img,
html[dir="rtl"] .project-carousel .project-content,
html[dir="rtl"] .project-carousel .project-content-inner {
    direction: ltr;
}

html[dir="rtl"] .testimonial-carousel.owl-carousel,
html[dir="rtl"] .testimonial-carousel .owl-stage-outer,
html[dir="rtl"] .testimonial-carousel .owl-stage {
    direction: ltr;
}

@media (max-width: 992px) {
    html[dir="rtl"] .header-carousel .owl-prev {
        left: 65%;
        right: auto;
    }
    html[dir="rtl"] .header-carousel .owl-next {
        right: auto;
        left: 15%;
    }
}
